﻿.blue{color:#cb242c}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
.content{*zoom:1}
.content:before,.content:after{display:table;content:"";line-height:0}
.content:after{clear:both}
.content img.pull-left{margin-bottom:10px;margin-bottom:.625rem;margin-right:10px;margin-right:.625rem}
.content img.pull-right{margin-bottom:10px;margin-bottom:.625rem;margin-left:10px;margin-left:.625rem}
.sub-ads-inner .sub-ad .content.img img{width:50px;width:3.125rem}
body.subpage .sub-ad .content.img{float:left;margin:0rem .625rem 0rem 0rem}
body.subpage .sub-ad .content.img img{width:45px;width:2.8125rem}
body.home .sub-ad-container .sub-ad .content.blurb{padding:0 17px;padding:0rem 17px;padding:0 1.0625rem;padding:0rem 1.0625rem}
body.subpage .sub-ad .content.title{display:inline-block;*display:inline;vertical-align:middle}

.bd-layoutcolumn-44 {
  margin-top: 0px;
  background-color: rgba(0, 0, 0, 0);
  margin-bottom: 0px;
  padding: 2em;
}
.nav--footer .menu__item.last:after{content:" ";display:block;clear:both;}


section.price .price-table .price-footer {
	padding: 20px 0 0px;
}


section.price .price-table .price-footer span {
	margin-top: 13px;
	color: #909090;
}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
#footer .footer-body .col-md-3{padding-left:45px}
.footer-body .col-md-3,.col-sm-6.e-services{padding-left:15px}


    .home_slider_wrapper .home_topinfo_heading {
        width: 100%;
        padding-bottom: 20px;
    }


.inner-wrap {
	margin: 0 auto;
	max-width: 1140px;
}


#site-navigation .inner-wrap {
	position: relative;
}


#masthead.colormag-header-clean #site-navigation .inner-wrap {
	background-color: #212529;
}


#masthead.colormag-header-classic #site-navigation .inner-wrap {
	background-color: transparent;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}


#iwd-main
{
   background: #FFFFFF;
   margin:0 auto;
   font-size: 16px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   position: relative;
   width: 100%;
   min-height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}
